.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostIpToShortNameFailedEvent
======================================
  This event records that the host's IP address could not be resolved to a short name.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_
**deprecated**


Attributes:
